<footer class="footer">
  <p>This page was built using <a href="https://antora.org">Antora</a>, with CodeWorth.io's <a href="https://gitlab.com/codeworth.io/psps-antora-ui">PSPS Antora UI</a>.</p>
  <p>The source code for this UI is licensed under the terms of the MPL-2.0 license.</p>
</footer>
